{
  "id": "lisa_0d09",
  "name": "Lisa Taylor",
  "handle": "lisa",
  "gender": "female",
  "description": "flowy dress, vintage, flowers, rural, nature, puff sleeves, buttons, cute, long hair, girly, whimsical, stained glass, braids",
  "tags": [
    "cottagecore",
    "botanical illustration",
    "heirloom gardening",
    "antique lace collecting",
    "wildflower preservation",
    "baking sourdough",
    "classical music",
    "poetry"
  ],
  "avatar_url": "/media/lisa_0d09/avatar.webp?t=1769107389",
  "banner_url": "/media/lisa_0d09/banner.webp?t=1769107391",
  "images": [
    "/media/lisa_0d09/images/01_mid_mid_neutral.webp",
    "/media/lisa_0d09/images/02_image.webp",
    "/media/lisa_0d09/images/03_image.webp",
    "/media/lisa_0d09/images/04_image.webp",
    "/media/lisa_0d09/images/05_image.webp",
    "/media/lisa_0d09/images/06_image.webp",
    "/media/lisa_0d09/images/07_image.webp",
    "/media/lisa_0d09/images/08_image.webp",
    "/media/lisa_0d09/images/09_image.webp",
    "/media/lisa_0d09/images/11_image.webp",
    "/media/lisa_0d09/images/13_image.webp",
    "/media/lisa_0d09/images/14_image.webp",
    "/media/lisa_0d09/images/18_image.webp",
    "/media/lisa_0d09/images/20_image.webp",
    "/media/lisa_0d09/images/22_image.webp",
    "/media/lisa_0d09/images/23_image.webp",
    "/media/lisa_0d09/images/24_image.webp",
    "/media/lisa_0d09/images/25_image.webp",
    "/media/lisa_0d09/images/26_image.webp",
    "/media/lisa_0d09/images/27_image.webp",
    "/media/lisa_0d09/images/28_image.webp",
    "/media/lisa_0d09/images/29_image.webp",
    "/media/lisa_0d09/images/30_image.webp",
    "/media/lisa_0d09/images/31_image.webp",
    "/media/lisa_0d09/images/38_image.webp",
    "/media/lisa_0d09/images/39_image.webp",
    "/media/lisa_0d09/images/40_image.webp",
    "/media/lisa_0d09/images/41_image.webp",
    "/media/lisa_0d09/images/42_image.webp",
    "/media/lisa_0d09/images/43_image.webp",
    "/media/lisa_0d09/images/44_image.webp",
    "/media/lisa_0d09/images/45_image.webp",
    "/media/lisa_0d09/images/46_image.webp",
    "/media/lisa_0d09/images/47_image.webp"
  ],
  "created_at": "2026-01-22T11:42:06.435491-07:00",
  "dir_name": "lisa_0d09"
}